=== debian/control ===
Source: php-jolicode-php-os-helper
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.7.0
Homepage: https://github.com/jolicode/php-os-helper
Vcs-Git: https://salsa.debian.org/php-team/pear/php-jolicode-php-os-helper.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-jolicode-php-os-helper
Rules-Requires-Root: no

Package: php-jolicode-php-os-helper
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library provides some helpers to detect OS of the machine where
 PHP is running.
