## php-jolicode-php-os-helper 0.2.0

=== debian/changelog ===
php-jolicode-php-os-helper (0.2.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 16 Mar 2025 11:54:39 +0100
