## php-jolicode-php-os-helper 0.3.0

=== debian/changelog ===
php-jolicode-php-os-helper (0.3.0-1) unstable; urgency=medium

  [ Grégoire Pineau ]
  * Drop support of PHP 8.1
  * Add support of PHP 8.4

  [ Loïck Piera ]
  * Add a new helper to detect Windows >= 10

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flags

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2025 07:59:43 +0200
