=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/JoliCode/PhpOsHelper/autoload.php
Depends: phpunit, @
